<ion-header>
    <ion-navbar>
        <button ion-button menuToggle>
            <ion-icon name="menu"></ion-icon>
        </button>
        <ion-title>Maps</ion-title>
    </ion-navbar>
</ion-header>

<ion-content padding>
    <div id="mapsPageMapContainer" style="width:100%; height:100%;"></div>
    <button ion-button
            class="open-on-map-application-button"
            (click)="handleClickOpenOnMapApplication()">
        Open on Map App
    </button>
</ion-content>
